/*************************/
/***   FONTS           ***/
/*************************/

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-R.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-B.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-L.ttf') format('truetype');
    font-weight: 300;
}


/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/
* {
	margin: 0px;
	padding: 0px;
}
body {
      background-color: white;
      color: #3f3f3f;  
	text-align: left;
	font-family: 'Ubuntu',sans-serif;
	line-height: 1.4;
	height: 100%;
	overflow-x: hidden;
}
section{
	overflow-x: hidden;
	position: relative;
}
#main_content a[rel="lightbox[all]"] img, #main_content > div img{
    	position: relative;
    	display: inline-block;
	border: 5px solid white !important;
	margin: 4px;
}
#main_content a[rel="lightbox[all]"]:hover img{
	border: 5px solid #85b700 !important;
}
h1, h2, h3, h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;
}
h1 {
	color: black;
	font-size: 36px;
	font-weight: 300;
	text-align: left;
      margin: 5px 0;
}
h1.cent{
	text-align: center;
}
#index-page h1{
	font-size: 48px;
	border-bottom: 1px solid black;
	margin-bottom: 20px;
}
h2 {
	color: black;
	font-size: 24px;
	font-weight: 300;
      margin-top: 30px;
}
#index-page h2{
	font-size: 30px;
}
h3 {
	color: black;
	font-size: 20px;
	font-weight: bold;
      margin-top: 30px;
}
h4 {
	color: #0ea155;
	font-size: 14px;
	font-weight: 600;
}
p, li {
  	margin: 0 0 12px 0;
  	line-height: 1.3em;
  	font-size: 17px;
  	list-style-type: none;
  	color: black;
  	font-weight: 300;
}
#cookies_souhlas{
	width: 100% !important;
}
#main_content ul{
	padding-left: 0;
}

img {
	margin: 0; 
	max-width: 100%;
}
a, a:visited {
    color: black;
    font-size: 17px;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #f65d14;
}
table {
	border-collapse: collapse;
	border: none;
  	margin: 0 0 12px 0;
}
table td {
  	vertical-align: top;
  	text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 12px 0px;
}
.EditableSection a, .EditableContent a, .editable-section a{
	text-decoration: underline;
}
.EditableSection a:hover, .EditableContent a:hover, .editable-section a:hover{
	text-decoration: none;
}

.EditableSection a[rel="lightbox[all]"] img, .EditableContent a[rel="lightbox[all]"] img, .editable-section a[rel="lightbox[all]"] img{
	border: 3px solid #F2F2F2 !important;
	margin: 4px !important;
}
.EditableSection a[rel="lightbox[all]"] img:hover, .EditableContent a[rel="lightbox[all]"] img:hover, .editable-section a[rel="lightbox[all]"] img:hover{
	border: 3px solid #fd8708 !important;
}

.link-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    z-index: 10;
}

/**********************************/
/*         COMMON COMPONENTS
/**********************************/

.container{
	padding: 15px 0;
	overflow: hidden;
	width: 96%;
}
@media (min-width: 1220px){
.container {
    max-width: 1200px;
}
}
.cols{
	display: flex;
}
.col{
	display: inline-block;
	vertical-align: middle;
}
button, button:hover, button:active, button:focus{
	outline: none;
	box-shadow: none !important;
}
.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}
b, strong {
    font-weight: bold;
}


/**********************************/
/*         HEADER
/*********************************/
header{
	position: relative; 
	width: 100%; 
	background: white;	
	/*border-top: 3px solid white;*/
}
header .col-md-auto:last-of-type{
	flex-grow: 1;
}

#hornimenu1, #header{
	margin: 0 auto;
      font-family: 'Ubuntu',sans-serif;
}

#header{
	position: relative;
	text-align: left;
	overflow: hidden;
	align-items: center;
	width: 100%;
}
#header .row{
	width: calc(100% + 30px);
	/*justify-content: space-between;*/
}

#logo{
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	position: relative;
}
#logo img{
	border: none;
}
#logo a{
	text-decoration: none;
}	
#logo span{
	display: block;
	margin-top: 5px;
	font-size: 15px;
	font-weight: 300;
	color: black;
}
p.nadpis{
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	color: black;
	font-size: 22px;
}
.kontakt{
	text-align: center;
	margin-bottom: 15px;
}
.kontakt a{
	text-decoration: none;
}
.kontakt a:hover{
	text-decoration: underline;
	color: black;
}	
.kontakt p{
	font-size: 18px;
	color: black;
	font-weight: normal;
	display: inline-block;
	margin-bottom: 0;
}
.kontakt button{
	padding: 0;
	box-shadow: none;
}
.kontakt button a{
	background: #fd8708;
	color: black !important;
	font-weight: bold;
	font-size: 18px;
	padding: 3px 30px;
	margin: 0 8px;
}
.kontakt button a:hover{
	background: #f55416;
	color: white !important;
}
.stripe{
	height: 5px;
background: #ff9804;
background: -moz-linear-gradient(left, #ff9804 0%, #ee2722 100%);
background: -webkit-linear-gradient(left, #ff9804 0%,#ee2722 100%);
background: linear-gradient(to right, #ff9804 0%,#ee2722 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9804', endColorstr='#ee2722',GradientType=1 );
}

/**********************************/
/*         MENU
/**********************************/
#menu_top .container{
	padding: 0;
	overflow: visible;
}
#menu_top{
	background: #f3f3f3;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	z-index: 2;
}
.navbar {
	margin-top: 0;
	-webkit-transition: all 0;
    	transition: all 0;
	padding: 5px 0;
	margin: 0 -10px;
}
.navbar-toggler {
    display: none;
}
.navbar-collapse.collapse:not(.show) {
    display: block;
}
.navbar-inner{
	text-align: left;
	display: inline-block;
    	width: 100%;
}
.nav {
	justify-content: space-between;
}
.nav li {
    margin: 0;
    position: relative;
    display: inline-block;
}
.nav li.lvl-1 > a {
    font-size: 18px;
    color: black;
    font-weight: 400;
    padding: 8px 10px;
	border-radius: 3px;
    text-decoration: none !important;
    display: inline-block;
	border: 2px solid transparent;
}
.nav li.lvl-1 > a:hover, .nav li.lvl-1 > a.active, .nav li.lvl-1.show > a {
	color: white;
	border: 2px solid white;
background: #ff9804;
background: -moz-linear-gradient(left, #ff9804 0%, #ee2722 100%);
background: -webkit-linear-gradient(left, #ff9804 0%,#ee2722 100%);
background: linear-gradient(to right, #ff9804 0%,#ee2722 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9804', endColorstr='#ee2722',GradientType=1 );
}
.dropdown-toggle::before {
    display: inline-block;
    width: 0;
    height: 0;
	color: #ffd51e;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.nav li.lvl-1 > a:hover:before, .nav li.lvl-1 > a.active:before, .nav li.lvl-1.show > a:before{
	color: #250174;
}
.dropdown-toggle::after{
	display: none;
}
.dropdown-menu {
    border-radius: 0;
    border: 3px solid #d73a29;
    margin: 0;
    left: 8px;
	top: 41px;
    min-width: calc(100% + 2px);
    background-color: white;
    transform-origin: 50% 0;
    transform: scaleY(0);
    opacity: 0;
    display: block;
    transition: transform 0.3s, opacity 0.3s;
}
.dropdown-menu.show {
    transform: scaleY(1);
    opacity: 1;
}
.dropdown-menu a{
	text-transform: uppercase;
	text-decoration: none;
}
.dropdown-menu a:hover, .dropdown-menu a:active{
	text-decoration: underline;
	background: inherit;
}

/**********************************/
/*         BUTTONS
/**********************************/

.btn{
	text-decoration: none !important;
	font-weight: bold;
	font-size: 18px;
	box-shadow: none !important;
	padding: 0.3rem 1.2rem;
}
.btn:active{
	border: inherit !important;
	background: inherit !important;
}
.btn-primary{
	border: 2px solid white;
background: #ff9804;
background: -moz-linear-gradient(left, #ff9804 0%, #ee2722 100%);
background: -webkit-linear-gradient(left, #ff9804 0%,#ee2722 100%);
background: linear-gradient(to right, #ff9804 0%,#ee2722 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9804', endColorstr='#ee2722',GradientType=1 );
	border-radius: 3px;
	color: white !important;
}
.btn-primary:hover, .btn-primary:focus{
	background: #fd8708;
	color: white !important;	
	border: 2px solid white;
}
.btn-secondary{
	border: 1px solid #e9e9e9;
	background: white;
	color: black !important;
	border-radius: 0;
	font-weight: normal;
}
.btn-secondary:hover, .btn-secondary:focus{
	color: black !important;
	border: 1px solid #f65e13;
	background: white;	
}

/**********************************/
/*         CONTENT
/*********************************/

.gray{
	background: #f5f5f5;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
#intro{
	position: relative;
    	overflow: hidden;
}
#intro_wrap{
	border: 3px solid #e1e0e0;
	padding: 15px 25px;
	background: #464a4b url(/files/images/pracovnik.jpg) no-repeat left top;
	background-size: auto 100%;
	justify-content: flex-end;
	text-align: center;
	margin: 0;
}
#intro_wrap p{
	font-size: 36px;
	color: white;
	margin-bottom: 20px;
}
#intro_wrap p.orange{
	color: #fc8609;
	font-size: 42px;
	font-weight: bold;
}
#intro_wrap p.title_small{
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#intro_wrap p.title_big{
	font-size: 41px;
	text-transform: uppercase;
}
#intro_wrap .loga{
	margin: 20px auto;
	max-width: 500px;
}
#intro_wrap .loga .col-md-6{
	padding: 0;
}
#intro_wrap .logo{
	position: relative;
	background: white;
	height: 90px;
	margin: 2px;
}
#intro_wrap .logo img{
	position: absolute;
	top: 5px;
	left: 10px;
	bottom: 5px;
	right: 10px;
	margin: auto;
	max-width: calc(100% - 20px);
	max-height: calc(100% - 10px);
}
#intro_wrap .btn-primary{
	font-size: 30px;
	padding: 0.8rem 1.2rem;
	white-space: normal;
}
.align-center{
	align-items: center;
}

.box{
	width: 100%;
	text-align: center;
	padding: 26px 20px;
	margin: 20px 0;
}
.bordered{
	border: 1px solid #e6e6e6;
}
.index-content li{
    	background: url(/files/images/odr.png) no-repeat left top 5px;
	padding-left: 20px;
}
.index-content li:before{
	display: none !important;
}	
.index-content table td{
	padding: 4px 15px !important;
	background: #f3f3f3;
	border: 1px solid #a8a8a8 !important;
}
#nadpatickou iframe{
	border: 4px solid white !important;
}
.EditableSection li:before, .EditableContent li:before, .editable-section li:before {
    content: '\f45c';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-size: 8px;
    vertical-align: top;
    margin-top: 1px;
    margin-right: 6px;
}
.gal{
	border: 1px solid #dfdfdf;
	background: #f3f3f3;
	padding: 10px 7px;
}
.gal img{
	border: none !important;
	margin: 3px !important;
}
.gal img:hover{
	border: 3px solid #dfdfdf !important;
}

/**********************************/
/*         FOOTER
/*********************************/

footer{
  	background: #464a4b;
  	z-index: 0;
  	width: 100%;
}
#footer {
	color: white;
	height: auto;
	text-align: left;	
	border: none;	
    	padding-top: 25px;
}
#footer p,
#footer a,
#footer a:visited,
#footer a:hover {
	color: white;
	text-decoration: none;
}
#menu_bottom{
	border-bottom: 1px solid #393939;
	margin-bottom: 15px;
}
#menu_bottom .item{
	display: inline-block;
}
#menu_bottom .item a{
	text-transform: uppercase;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	padding: 15px 25px;
	display: inline-block; 
}
#menu_bottom .item a:hover{
	text-decoration: underline;
}
#menu_bottom .item a:first-of-type{
	padding-left: 0;
}
#footer_text{ 
	overflow: hidden;
}
#footer_text p, #footer #footer_text a{
	font-size: 17px;
}
#footer_text a:hover{
	text-decoration: underline;
}
/* resetovac */
#reset {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}


/*************
SLIDESHOW
**************/
#slides{
	position: relative;
	margin: 0;
}	
.slick-slide{
	margin-bottom: 0;
	outline: none !important;
}
.slick-dots{
	position: absolute;
	left: 0;
    	right: 0;
	bottom: 7px;
    	margin-left: auto;
    	margin-right: auto;
	width: 50%;
	text-align: center;
	z-index: 100;
}
.slick-dots li{
	display: inline-block;
	margin: 0 2px;	
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before{
	content: "";
}
.slick-dots li button{
	width: 18px;
	height: 18px;
	background: #f5f5f5;
	border-radius: 9px;
}

.slick-dots li.slick-active button:before,
.slick-dots li:hover button:before{
	position: absolute;
	top: -2px;
	left: -2px;
	bottom: 0;
	right: 0;
	width: 8px;
	height: 8px;
	background: #4a4949;
	border-radius: 8px;
	margin: auto;
	z-index: 5;
	opacity: 1;
}
.caption{
	position: absolute;
	left: 0;
	right: 0;
	top: 35px;
}
.caption > div{
	background: rgba(255,255,255,0.8);
	padding: 20px 0;
	display: inline-block;
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
}
.caption_inside{
	padding: 0 25px;
	position: relative;
	display: inline-block;
}
.caption_inside:before{
    	content: "";
    	width: 15px;
   	position: absolute;
    	left: 0;
    	top: 0;
    	bottom: 0;
    	display: block;
    	background: #7abb00;
}
.caption_inside p{
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 5px;
}
.caption_inside strong{
	font-size: 36px;
	font-weight: bold;
	color: black;
}
.caption_inside p:last-child{
	margin-bottom: 0;
}

/**********************************/
/*  MODULY 
/*********************************/

/* hlavicka - odkaz logo */
#head .link_logo  {
	background: url(/files/images/sablona1/logo.png);
	float: left;
	width: 397px;
	height: 78px;
	display: block;
	margin-top: 30px;
    margin-bottom: 10px;
}
/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/***************************/
/*  PRODUKTY
/***************************/

.reference_box{
  	display: inline-block;
	width: 23.5%;
	margin-right: 1%;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
	vertical-align: top;
	border: 1px solid white;
}
.reference_box:hover{
	border: 1px solid #7abb00;
}

.reference_img {
    	height: 159px;
	width: 100%;
    	overflow: hidden;
}

.reference_img a{
    	height: 159px;
	width: 100%;
	position: relative;
	display: block;	
}
.reference_img a img{
    position: absolute !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto !important;
}

.reference_galerie .reference_img{
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 265px;
	height: 175px;
	max-height: 100%;
}

.reference_name{
	padding: 8px 0;
}	

.reference_name a{
	color: black;
	text-decoration: none;
	font-size: 15px;
	min-height: 4em;
      display: block;
}

.reference_name a:hover{
	text-decoration: underline;
}

.reference_img img{
	max-width: calc(100% - 18px);
	margin: 0;
	height: auto;
}

.reference_vice_odkaz{
	text-align: center;
}

.reference_vice_odkaz a{
	display: inline-block;
	text-decoration: none;
	color: white;
	padding: 8px 11px 10px 10px;
	background: #7abb00;
	border: 1px solid #7abb00;
	border-bottom: none;
	font-size: 17px;
	font-weight: 300;
}

.reference_vice_odkaz a:hover{
	background: #6ba300;
}

.produkt_pagination{
	height: 35px;
	margin: 10px 0;
}

.produkt_pagination .strankovani-odkaz, .produkt_pagination .strankovani-sipky{
	border: 1px solid #e6e5e5;
	background: white;
	padding: 1px 5px;
	color: black;
	text-decoration: none;
      font-weight: 300;
	vertical-align: top;
	display: inline-block;
}

.produkt_pagination b{
	background: #80b800;
	border: 1px solid #80b800;
	padding: 5px 6px;
	line-height: 17px;
      display: inline-block;
	color: white;
	vertical-align: top;
	display: inline-block;
	font-size: 18px;
}

.produkt_pagination .strankovani-odkaz:hover, .produkt_pagination .strankovani-sipky:hover{
	background: #d1e240;
	border: 1px solid #b6cb00;
}

#main_content .strankovani-sipky img, #main_content .strankovani-sipky:hover img{
	margin: 0 !important;
	border: none !important;
}

.reference_col_container.detail .reference_box{
	margin: 0;
	border: none;
	width: 100%;
	padding: 0;
	position: relative;
    	padding-bottom: 65px;
}

.reference_col_container.detail .reference_box > h3{
	clear: both;
}


.reference_col_container.detail .reference_big{
	float: left;
	margin-bottom: 10px;
	margin-right: 3%;
}

.reference_col_container.detail .reference_big a{
	display: block;
	width: 100%;
	margin: 0;
	position: relative;
	width: 300px;	
	height: 300px;
	background: #f2f2f2;
	border: 5px solid #f2f2f2;
}
.reference_col_container.detail .reference_big a:hover{
	border: 5px solid #85b700;
}
#main_content .reference_col_container.detail .reference_big a img,
#main_content .reference_col_container.detail .reference_big a:hover img{
	border: none !important;
}

#main_content .reference_col_container.detail .reference_big img{
	max-width: calc(100% - 10px);
	margin: auto;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.reference_col_container.detail .reference_text{
	width: 100%;
	text-align: justify;
	margin-bottom: 10px;
}

.reference_col_container.detail .reference_text div{
    font-size: 17px;
    font-weight: 300;
}

.reference_col_container.detail .reference_text ul{
	display: inline;
}

.reference_col_container.detail .reference_text ul li{
	list-style-position: inside;
	display: inline-block;
}

.reference_col_container.detail .reference_text h3,
.reference_col_container.detail .reference_text p,
.reference_col_container.detail .reference_text ul,
.reference_col_container.detail .reference_text ul li{
	/*float: left !important;
	clear: right;*/
}

.reference_col_container.detail .reference_text h3{
	clear: none;
}

.reference_col_container.detail .reference_galerie{
	position: relative;
	width: 96%;
	padding: 2%;
	overflow: auto;
	background: white;
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
	text-align: left;
}

.reference_col_container.detail .reference_img a{
	width: auto;
	max-width: calc(100% - 6px);
	max-height: calc(100% - 6px);
	display: inline-block;
	float: left;	
	border: 3px solid white;
	margin-bottom: 20px;
	text-align:center;
}

.reference_col_container.detail .reference_img a:hover{
	
}

.reference_col_container.detail .reference_img a:nth-of-type(3n+1){
	margin: 0 10px;
	margin-bottom: 3px;
}

#main_content .reference_col_container.detail .reference_img img{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}



/**********************************/
/*  NAVIGACE 
/*********************************/

.breadcrumb{
	margin-bottom: 0;
	padding: 0;
}
.breadcrumb *{
	color: #3C3C3C;
	font-size: 15px;
}
.breadcrumb a{
	text-decoration: underline;
}
.breadcrumb a:hover{
	text-decoration: none;
}
.drobeckova-navigace-sipky{
	display: inline-block;
	margin: 0 10px;
}

/**********************************/
/*         AKTUALITY SLIDE
/**********************************/
#aktuality_slide_box{
	border: 1px solid #e7e7e7;	
	position: relative;
	margin-bottom: 1.5rem;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
	background: #f7f7f7;
}
.default #aktuality_slide_box{
	margin-top: 1.5rem;
}
#aktuality_slide_box p.aktuality-title-box{
	background: #f65e13;
	color: white;
	padding: 20px 10px;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
}
#aktuality_slide{
	margin: 0;
	max-width: 82%;
	flex-basis: 82%;
	position: relative;
}
.aktuality_box{
	justify-content: space-between;
	padding: 0 1rem;
    	padding-right: 200px;
	position: relative;
}
.aktuality_box > div{
	display: flex;
	justify-content: space-between;
    	align-items: flex-end;
}
.aktuality_box p{
	margin: 0;
}
.aktuality_date, .aktuality_name{
	display: inline-block;
	overflow: hidden;
}
.aktuality_date{
	color: black;
	font-size: 20px;
	font-weight: bold;
}
.aktuality_name{
	font-size: 20px;
	font-weight: 300;
	color: black;
	text-decoration: none;
}
#aktuality_slide .aktuality_name{
	height: 1.4em;
	overflow: hidden;
}
.aktuality_box:hover .aktuality_name{
	text-decoration: underline;
}
.aktuality_box:hover .btn-secondary{
	background: white;
	color: black;
	border: 1px solid #f65e13;
}
.archiv{
	position: absolute;
	right: 1.5rem;
	top: 14px;
	bottom: 0;
	display: table;
}
.archiv a{
	vertical-align: middle;
}

/***************************/
/*  AKTUALITY
/***************************/
.aktuality_col_container {
  width: auto;
  height: auto;
}
.aktuality_col_container .aktuality_box {
  height: auto;
  padding: 10px;
	border: 1px solid #e7e7e7;
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
}
.aktuality_col_container .aktuality_box:hover{
	border: 1px solid #f65e13;
}

.aktuality_col_container .aktuality_box:nth-child(odd){
	background: #f7f7f7;
}
.aktuality_col_container .aktuality_date {
  font-size: 8pt;
  color: #000000;
  display: none;
}
.aktuality_col_container .aktuality_name {
	font-size: 15px;
    height: 2em;
    overflow: hidden;

}
.aktuality_col_container .aktuality_name p {
  color: black;
  text-decoration: none;
font-size: 22px;
    font-weight: 300;
}
.aktuality_col_container .aktuality_name a:hover {
  color: black;
  text-decoration: underline;
}

.aktuality_col_container .aktuality_text {
	overflow: hidden;
    height: 3.8em;
    margin-bottom: 10px;
}
.aktuality_col_container .aktuality_text a,
.aktuality_col_container .aktuality_text a:visited {
}
.aktuality_col_container .aktuality_text a:hover {
  color: black;
  text-decoration: none;
}

.aktuality_col_container .aktuality_img{
	float: right;
	width: 180px;
	height: 120px;
	position: relative;
	margin: 0;
}

.aktuality_col_container .aktuality_box:nth-child(even) .aktuality_img{
	background: #f7f7f7;
}
.aktuality_col_container .aktuality_box:nth-child(odd) .aktuality_img{
	background: white;
}

.aktuality_col_container .aktuality_img a{
	display: block;
	width: 180px;
	height: 120px;
}

.aktuality_col_container .aktuality_img a img {
	margin: auto !important;
	border: none !important;
  	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-height: 100%;
}
.aktuality_col_container .aktuality_vice_odkaz {
    color: #3d3d3d;
    font-size: 17px;
	text-decoration: underline;
}


#aktualita{
	background: white;
	border: 1px solid #e7e7e7;
	position: relative;
	padding: 15px;
	padding-bottom: 45px;
      font-size: 17px;
      font-weight: 300;
	margin-bottom: 5px;
}
.aktuality_vice_odkaz.abs{
	position: relative;
	text-align: right;
	margin-top: 15px;
}	
.aktuality_vice_odkaz.abs a{
    display: inline-block;
    border-bottom: 2px solid #0396fd;
    color: black;
    text-decoration: none;
    font-size: 15px;
}
.aktuality_vice_odkaz.abs a:hover{
	color: #0396fd;
}

/***********
RESPONSIVE
************/

@media screen and (min-width: 1200px){
header{
	position: fixed;
	top: 0;
	z-index: 200;
}
}

@media screen and (max-width: 1220px){

#hornimenu1 {
    text-align: center;
}

.form_content fieldset{
	margin-right: 3%;
	margin-bottom: 15px;
}


.form_content fieldset p input, .form_content fieldset p textarea{
	width: 96%;
	padding: 5px 2%;
}

#menu_top{
	height: auto;
}


figcaption{
	font-size: 20px;
}


}

@media screen and (max-width: 1200px){
#header .col-md-auto{
	flex-basis: 100%;
	max-width: 100%;
	justify-content: center !important;
	text-align: center;
}
p.nadpis{
	max-width: 100%;
	margin: 6px 0;
}
#menu_top{
	padding: 5px 0;
}
.navbar-inner {
    width: 100%;
}
.navbar {
	height: auto;
}
.navbar-toggler {
    	display: block !important;
    	color: black;
	font-size: 25px;
   	vertical-align: middle;
    	outline: none !important;
    	line-height: 25px;
	width: 100%;
}
.navbar-toggler-icon {
    	font-size: 25px;
    	height: auto;
    	vertical-align: initial;
	margin-bottom: 0;
	color: black;
}
.navbar-collapse.collapse:not(.show) {
    display: none;
    height: auto;
}
.nav li.lvl-1, .nav{
    display: block;
    text-align: center;
}
.nav li.lvl-1 a {
    display: block;
}
.nav li.lvl-1:last-of-type{
	padding-left: 0;
}
.nav li.lvl-1:last-of-type a:before{
	display: none;
}
.dropdown-toggle::before{
	display: none;
}

#intro_wrap{
	background: #464a4b;
	justify-content: center;
}
.EditableSection table, .EditableContent table, .editable-section table{
	width: auto !important;
}	
#aktuality_slide_box {
    display: block;
}
#aktuality_slide {
    max-width: 100%;
}
.aktuality_box{
	padding: 1rem;
}
.archiv {
    position: relative;
    right: auto;
    top: auto;
    bottom: auto;
    display: block;
    padding: 1rem;
    padding-top: 0;
}
.aktuality_box > div{
	display: block;
}
.aktuality_col_container .aktuality_box{
    text-align: center;
}
.aktuality_col_container .aktuality_img {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}
}
@media screen and (max-width: 1000px){
#header .col-md-3{
	flex: initial;
	max-width: 100%;
	display: inline-block;
}
#header{
	text-align: center;
}
#kontakt{
	float: none;
	display: inline-block;
	text-align: center;
}
#kontakt .col, #kontakt .col button{
	padding-left: 5px;
	padding-right: 5px;
}
p.nadpis{
	max-width: 100%;
}
}

@media screen and (max-width: 900px){
.caption p {
    font-size: 22px;
}
#banners{
	display: block;
}
.cols, .cols.mapa{
	display: block;
}
#menu_bottom{
	text-align: center;
}
.col{
    	width: 100% !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	float: none !important;
}
.cols.mapa .row {
    width: auto;
}
#main_content .cols .col.white{
	width: calc(100% - 32px) !important;
}
#footer .col.left, #footer .col.right{
	text-align: center;
}
#footer .row{
	flex-flow: column-reverse;
}
.fcb_box{
	margin-bottom: 15px;
}
#intro_wrap p.orange{
	font-size: 27px;
}
#intro_wrap p.title_small{
	font-size: 21px;
}
#intro_wrap p.title_big{
	font-size: 26px;
}
#intro_wrap p{
	font-size: 21px;
}
#intro_wrap .btn-primary{
	font-size: 20px;
}

}

@media screen and (max-width: 800px){
#kontakt button{
	white-space: normal;
}
#kontakt .dotaz{
	padding-right: 0;
	background: transparent;
}
#kontakt .formButton{
	margin: 8px 0;
}

}

@media screen and (max-width: 720px){
#header{
	display: block;
    	flex-direction: initial;
    	justify-content: initial;
	padding: 0;
}
#header .text-small{
	display: none;
}
p.nadpis{
	font-size: 17px;
}
#logo {
    	width: 96%;
    	margin: 0 2%;
    	background-position: top center;
    	padding-left: 0;
    	margin-top: 10px;
	margin-bottom: 10px;
}
#logo img{
	max-height: 40px;
}
#odkaz_na_uvod{
	width: 100%;
	margin-right: 0;
	text-align: center;
	background-position: center center;
}
.navbar{
	padding: 0;
}
#kontakt{
	float: none;
	text-align: center;
	width: 100%;
	margin-top: 0;
}
#nadpis{
	width: 100%;
}
ul.slidesjs-pagination {
    bottom: 0;
    margin-bottom: 0;
}
.banner .ban_img:before, .banner .ban_img:after{
	bottom: 10px;
}

}
	
@media screen and (max-width: 640px){

#logo p{
	text-align: center;
}

.reference_box{
	width: 80%;
    margin: 0 auto;
	margin-bottom: 20px;
	display: block;
}

.reference_box:nth-of-type(3n+1),.reference_box:nth-of-type(2n+1) {
    margin: 0 auto;
	margin-bottom: 20px;
}

.reference_vice_odkaz a{
	    margin-bottom: -2%;
}

.reference_col_container.detail .reference_big, .reference_col_container.detail .reference_text{
	width: 100%;
	float: none;
}

.reference_col_container.detail .reference_text{
	width: 96%;
}

#main_content .reference_col_container.detail .reference_big a{
	max-width: 98%;
}

.reference_col_container.detail .reference_img a{
	max-width: 100%;
}

#main_content .reference_col_container.detail .reference_img img{
	margin: 0;
}

.reference_col_container.detail .reference_img a:nth-of-type(3n+1){
	margin-bottom: 20px;
}

#main_content img{
	height: auto !important;
	width: auto !important;
}

#main_content .reference_col_container.detail .reference_big img {
    width: calc(100% - 10px) !important;
    margin: 0;
    height: auto;
}

#main_content a[rel="lightbox[all]"]{
	max-width: 94%;
}

div.kontakt, iframe{
	width: 100% !important;
}
#intro {
    overflow: hidden;
}
.caption{
	bottom: auto;
	top: 0;   
}
.caption p{
	font-size: 15px;
}

}

@media (min-width: 576px){
#mobile_open, #mobile_close {
    max-width: 540px;
}
}
@media (min-width: 768px){
#mobile_open, #mobile_close {
    max-width: 720px;
}
}

@media screen and (max-width: 480px){
.caption{
	display: none;
}
}


button#modal-launch, button#modal-launch-2 {
    background: none;
    border: none;
    cursor: pointer;
}
button#modal-launch p, button#modal-launch-2 p{
	white-space: normal;
}
button#modal-launch-2 {
	padding: 0;
}

.modal-content{
	border: none;
	border-radius: 0;
	font-family: Ubuntu,sans-serif;
}

div.modal-header {
	border-radius: 0;
background: #ff9804;
background: -moz-linear-gradient(top, #ff9804 0%, #ee2722 100%);
background: -webkit-linear-gradient(top, #ff9804 0%,#ee2722 100%);
background: linear-gradient(to bottom, #ff9804 0%,#ee2722 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9804', endColorstr='#ee2722',GradientType=0 );
}

div.modal-header .close{
	margin: 0 0 auto;
	border: 1px solid white;
	border-radius: 5px;
	padding: 0.4rem 0.7rem;
	color: white;
	opacity: 1;
	-webkit-transition: all 0.3s; 
	-ms-transition: all 0.3s;
    	transition: all 0.3s;    
}
div.modal-header .close:not(:disabled):not(.disabled):hover, 
div.modal-header .close:not(:disabled):not(.disabled):focus{
	opacity: 1;
	color: black;
	background: white;
}

.modal-dialog label {
    margin-bottom: 0.2rem;
}

.modal-dialog .modal-title{
	color: white;
	/* text-transform: uppercase; */
	font-size: 25px;
	font-family: 'Ubuntu';
	font-weight: bold;
}

span.mandatory-star {
    color: #ff6d6d;
}

.modal-dialog .modal-body {
    background-color: #f5f5f5;
}

.modal-dialog .modal-body label{
	/* font-weight: bold; */
	font-size: 17px;
	color: black;
}

.modal-dialog .btn-primary{
	border: 1px solid #EE2722;
	color: white;
	font-family: 'Ubuntu';
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
    	padding: 0.375rem 1.75rem; 

background: #ff9804;
background: -moz-linear-gradient(top, #ff9804 0%, #ee2722 100%);
background: -webkit-linear-gradient(top, #ff9804 0%,#ee2722 100%);
background: linear-gradient(to bottom, #ff9804 0%,#ee2722 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9804', endColorstr='#ee2722',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	-moz-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
}


.modal-dialog .btn-primary:hover{
	background: #EE2722;	
}


.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid
{
    background-color: #ffdede;
}

.invalid-feedback, .form-text, small, .small {
    font-size: 15px;
}







